Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:19:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account To whom it may concern,

This has reference to my canceled order number 8113424172 dated 17/11/2021

Despite my several emails attached with the bank statement showing that the amount of KD 31.200
was captured by the Landmark account as per the support team request, and despite my several calls to your customer care agents, the following complaints were raised:

                          17/11/2021 complaint # 3388105
                          20/11/2021 complaint # 3412903
                          26/11/2021 complaint # 3465396
                          30/11/2021 complaint # 3503286
I have not received any acknowledgment or reply nor an answer to what action has been taken to refund my money. This is a very unprofessional and disrespectful attitude in dealing with your customers. I wish this will be my last request to refund my money before I take the necessary
legal action against Landmark being the party who received the amount of KD 31.200

Anis Henoud
Email: [email-masked]
Cell phone: 69672777
money https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503639